<div class="card mb-4">
  <div class="card-header">
    Recently created issues
  </div>
  <div class="card-body p-0">
    <table class="table table-striped table-hover mb-0">
      <thead class="thead-light">
        <tr>
          <th>ID</th>
          <th>Name</th>
          <th colspan="3">&nbsp;</th>
        </tr>
      </thead>
      <tbody>
        <% widget.issues.each do |issue| %>
          <%= render('widgets/issue_row', issue: issue) %>
        <% end %>
        <% if widget.issues.empty? %>
          <tr>
            <td colspan="5">
              <p class="text-muted">No issues found</p>
            </td>
          </tr>
        <% end %>
      </tbody>
    </table>
  </div>
</div>
